name: 'Content Moderation'
type: module
description: 'Provides moderation states for content.'
# version: VERSION
package: Core
configure: entity.workflow.collection
dependencies:
  - drupal:workflows

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
